<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Linus Nordberg</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_ln5">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Linus Nordberg</h1>
  <div class="content">
    <ul>
      <li>Email: </li>
      <li>Languages: English, Swedish</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/Cryptoparty-STHLM-2013.html">Tor</a> at
          Cryptoparty Stockholm
        </li>
        <li>
          <a href="../presentations/Swedish-police-IT-forensics-2012.html">Tor för IT-forensiker</a> at
          IT-forensiska seminariet 2012
        </li>
        <li>
          <a href="../presentations/NREN-2010.html">Tor, a quick overview</a> at
          NREN 2010 (?)
        </li>
        <li>
          <a href="../presentations/FSCONS-2010.html">The Tor Project: Anonymity Online</a> at
          Free Society Conference and Nordic Summit 2010
        </li>
        <li>
          <a href="../presentations/foss-sthlm-2012.html">Tor, en snabb presentation</a> at
          foss-sthlm
        </li>
    </ul>
    <h2>Biography</h2>
    

  </div>

  </body>
</html>
